#include <windows.h>



main()

{



char* msg = "\

Sorry, support for Dynamic Link Libraries is not included in the \

LEDA research version. DLL's for use with Microsoft, Borland, \

and Watcom compilers for Win32 (NT/95) and OS/2 are distributed by  \

the LEDA Software GmbH. For more information please contact \

\n\n\

LEDA Software GmbH\n\

Postfach 151101\n\

66041 Saarbruecken\n\

Germany\n\

email:leda@mpi-sb.mpg.de\n\

fax: +49 681 842502\n\n";



MessageBox(NULL,msg,"LEDA: lconfig",MB_OK); 



return 0;



}





